[Bug 112437] Re: Please sync audacious-plugins 1.3.3-2 from Debian unstable

Sebastien Bacher seb128 at ubuntu.com
Wed May 9 14:33:12 BST 2007


[Updating] audacious-plugins (1.2.5-1ubuntu1 [Ubuntu] < 1.3.3-2 [Debian])
 * Trying to add audacious-plugins...
  - <audacious-plugins_1.3.3-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <audacious-plugins_1.3.3-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <audacious-plugins_1.3.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: audacious-plugins [universe] -> audacious-plugins-extra_1.2.5-1ubuntu1 [universe].
I: audacious-plugins [universe] -> audacious-plugins_1.2.5-1ubuntu1 [universe].
I: audacious-plugins [universe] -> audacious-plugins-dev_1.2.5-1ubuntu1 [universe].


** Changed in: audacious-plugins (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync audacious-plugins 1.3.3-2 from Debian unstable
https://bugs.launchpad.net/bugs/112437
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list